Get the user currently logged in

Responses
  • application/vnd.api+json
Request Example for get/api/v1/user
curl https://b.anny.co/api/v1/user
{
  "data": {
    "id": "string",
    "type": "users",
    "attributes": {
      "name": "string",
      "first_name": "string",
      "given_name": "string",
      "is_operator": true,
      "email": "string",
      "mobile": null,
      "locale": "string",
      "timezone": "string",
      "lead_source": null,
      "position": null,
      "cognitor_id": null,
      "idp_user_id": null
    },
    "links": {
      "self": "https://example.com"
    },
    "relationships": {
      "abilities": {
        "data": [
          {
            "type": "string",
            "id": "string"
          }
        ],
        "links": {
          "self": "https://example.com"
        }
      },
      "active_organization": {
        "data": {
          "type": "string",
          "id": "string"
        },
        "links": {
          "self": "https://example.com"
        }
      },
      "organization_users": {
        "data": [
          {
            "type": "string",
            "id": "string"
          }
        ],
        "links": {
          "self": "https://example.com"
        }
      },
      "profile_image": {
        "data": {
          "type": "string",
          "id": "string"
        },
        "links": {
          "self": "https://example.com"
        }
      },
      "roles": {
        "data": [
          {
            "type": "string",
            "id": "string"
          }
        ],
        "links": {
          "self": "https://example.com"
        }
      }
    },
    "meta": {
      "intercom_identity_hash": "string",
      "intercom_user_id": "string",
      "community_ids": []
    }
  }
}